@media (max-width: 1600px) {
    .column__2 {
        overflow: visible;
    }

    .svg__container__bg {
        width: 100%;
        height: 100dvh;
        left: 0;
        top: 0;
    }

    .upper-triangles,
    .lower-triangles {
        max-width: 32rem;
    }

}

@media (max-width: 1200px) {
    main {
        height: auto;
        grid-template-columns: 1fr;
    }

    .column__1,
    .column__2 {
        height: 100dvh;
    }

    .show__content.old__logo {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .old__logo {
        width: 32rem;
    }

    .new__logo {
        width: 32rem;
    }


    .icon__bg {
        display: block;
    }

    .fa-arrow-down {
        display: flex;
    }
}

@media (max-width: 950px) {
    .black__overlay p {
        font-size: 2rem;
        width: 90%;
    }

    .svg__container__bg {
        width: 100%;
        height: 100vh;
    }

    .upper-triangles,
    .lower-triangles {
        max-width: 20rem;
    }

}

@media (max-width: 600px) {
    .black__overlay p {
        font-size: 1.5rem;
    }

    .old__logo {
        width: 20rem;
    }

    .new__logo {
        position: relative;
        width: 20rem;
        height: 5rem;
    }

    .new__logo img,
    #Camada_2 {
        width: 20rem;
    }


    .social__icon {
        width: 3rem;
    }

    a.mail__link,
    a.tel__link {
        font-size: 1rem;

    }
}